a:link {
	color : #000099;
}

a:visited {
	color : #000099;
}

a:hover {
	color : #FF0033;
}

body {
	background : #FFFFFF;
	color : #000000;
	font-family : Georgia, "New York CE", utopia, serif;
	text-align: center;
	margin: 0;
  	padding: 0;

}

div {
	background : #FFFFFF;
	color : #000000;
}

p {
	background : #FFFFFF;
	color : #000000;
	padding-left: 35px;
}

ul {
	background : #FFFFFF;
	color : #000000;
	padding-left: 35px;
}

h1 {
	font-size : 200%;
	clear: both;
	text-align: left;
}

h2 {
	font-size : 175%;
	clear: both;
	text-align: left;
}

h3 {
	font-size : 150%;
	clear: both;
	text-align: left;
	margin-top: 50px;
	background: url(img/easy_up_arrow.jpg) no-repeat left;
	padding-left: 30px;
}

h4 {
	font-size : 110%;
	clear: both;
	text-align: left;
	padding-left: 35px;
}

p {
	clear : both;
	text-align : justify;
}

.hidden {
	display : none;
}

.end {
	border-top : 1px solid #000000;
	clear : both;
	color : #000000;
	font-size : 80%;
	font-style : italic;
	font-weight : normal;
	margin : 2em 0 2em 0;
	padding : 1em 0 0 0;
	text-align : right;
}

hr { height: 1px; }

.page {
	text-align: left;
	width: 685px;
	margin-left: auto;
  margin-right: auto;

}

.title {
	clear : both;
	color : Red;
	font-size : 200%;
	padding : 15px 0px 20px 0px;
	margin: 0 ;
	text-align : left;
	border-top: 1px solid #000000;
	}

.top {
	background : url(img/easy_up.jpg) no-repeat right;
	height : 125px;
	top : 20px;
	width : 685px;
}

.imgleft { float: left;  margin: 10px 20px 10px 0px;}

.imgright { float: right;  margin: 10px 0px 10px 20px;}

.imglist {
	border : 1px solid #FF0000;
}